@charset "utf-8";
img {
	border:0;
	outline: 0;
}
h1 { 
	font-size:2.2em;
	line-height: 2.5em;
}
h2 { 
	font-size:2em;
	line-height: 2.2em;
	margin-bottom:10px;
        font-weight:normal;
}
a {
	outline-style:none;
	outline-width:0;
}
ul {
    list-style-type: none;
}
body {
	background-image: url(../images/bodyBackground.jpg);
	background-color: #000000;
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif;
}

#page {
	background-image: url(../images/bodytall_blue.png);
	background-repeat: no-repeat;
}
#homePage #content {	
	background-image: url(../images/home-label.gif);
}
#tourPage #content {	
	background-image: url(../images/tour-label.gif);
}
#projectsPage #content {	
	background-image: url(../images/projects-label.gif);
}
#detailsPage #content {	
	background-image: url(../images/details-label.gif);
}
#aboutPage #content {	
    background-image: url(../images/about-label.gif);
}
#contactPage #content {	
	background-image: url(../images/contact-label.gif);
}
#contactPage #content #info {
        color:#CCCCCC;
}
#contactPage .label {
	font-weight:bold;
	width:85px;
	float:left;
}
#contactPage #info h3 {
    margin-left:40px;
}
#contactPage #info a {
	color:#337bff;
	cursor:pointer;
}
#contactPage .contacts {
    margin:20px 0px 0px 0px;
}
#contactPage .contacts .contactInfo {
    width:50%;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color:#0A0A0F;
    padding: 20px 40px;
    font-weight:normal;
}
#contactPage .contacts .contactPerson {
	font-weight:bold;
}
#contactPage #contactBlurb {
    margin:20px 0px 0px 0px;
    width:50%;
    font-size:0.9em;
    line-height:1em;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color:#111119;
    padding: 20px 40px;
    font-weight:normal;
    font-family: Arial, sans-serif;
}
#contactPage .mapContainer {
    float:right;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow:hidden;
}
#content {
	color:#DDDDDD;
        font-size:1.2em;
	font-weight:normal;
        font-size:1.4em;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-bottom:50px;
}
h1#logo {
        margin-left:-30px;
	text-indent:-9999px;
	background-image: url(../images/dcl_logo.png);
        background-size:100%;
	background-repeat: no-repeat;
        position:absolute;
        width:290px;
        height:100px;

}
#navigation li {
	color:#CCCCCC;
}
.homeContent {
    position: absolute;
    top: -30px;
    bottom: 0px;
    max-width: 875px;
    left: 150px;
    background-color:#0A0A0F;
    -webkit-border-radius: 4px;
    border-radius: 4px;
        
}
.aboutContent {
    /* background-image: url(../images/dcl_logo.png); */
    background-color: #000000;
    background-repeat:no-repeat;
    background-size:100%;
    position:relative;
    color:#CCCCCC;
}
.homebullets1 {
    color:#4271ae;
}
.homebullets1 li {
    float:left;
    width:49%;
}
.homebullets1 li:nth-child(odd) {
    clear:both;
}
.homebullets1 li ul li {
    color:#DDDDDD;
}

.pseudoBox {
    position:absolute;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.8);
}
.pageMenu {
    position: absolute;
    top: -70px;
    right: 0;
    left: 150px;
}
.pageMenu .pageTitle {
    float:left;
}
.pageMenu .backbtn {
    float:right;
}